> ## Documentation Index
> Fetch the complete documentation index at: https://docs.resq.software/llms.txt
> Use this file to discover all available pages before exploring further.

# Reject critical mission (EU AI Act Art. 14 HITL)



## OpenAPI

````yaml /specs/coordination.json post /admin/missions/reject
openapi: 3.0.3
info:
  title: ResQ Coordination HCE Documentation
  description: Development documentation
  version: 2.0.0
servers: []
security: []
tags:
  - name: Storage
    description: Storage and IPFS endpoints
  - name: Intelligence
    description: Disaster intelligence and reporting
  - name: Simulation
    description: Fault injection and simulation
  - name: Fleet
    description: Fleet management and telemetry
  - name: Admin
    description: Admin endpoints
  - name: Observability
    description: Observability endpoints
paths:
  /admin/missions/reject:
    post:
      tags:
        - Admin
      summary: Reject critical mission (EU AI Act Art. 14 HITL)
      operationId: postAdminMissionsReject
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - missionId
              properties:
                missionId:
                  type: string
                reason:
                  type: string
      responses:
        '200':
          description: Mission rejected

````